SQL Server 2017 Setup "Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" Hatası

SQL Server 2017 Setup, Feature Selection penceresinde "PolyBase Query Service For External Data" seçeneğini seçildiğinde Feature Rules penceresinde "Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" (Bkz. Şekil 1 & Şekil 2) hatası ile karşılaşılabilir.

Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase
Şekil 1. Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase

Rule Check Result
Şekil 2. Rule Check Result

"Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" hatasını gidermek için Oracle JRE (Java Runtime Environment) yüklenilmelidir.

JRE (Java Runtime Environment) Download
Şekil 3. JRE (Java Runtime Environment) Download

Java SE Runtime Environment 8u201
Şekil 4. Windows x64 71.44 MB jre-8u201-windows-x64.exe

Yorumlar